<div class="projCerts index">
	<h2><?php echo __('Proj Certs'); ?></h2>
	<table cellpadding="0" cellspacing="0">
	<thead>
	<tr>
			<th><?php echo $this->Paginator->sort('id'); ?></th>
			<th><?php echo $this->Paginator->sort('name'); ?></th>
			<th><?php echo $this->Paginator->sort('project_id'); ?></th>
			<th><?php echo $this->Paginator->sort('certification_id'); ?></th>
			<th><?php echo $this->Paginator->sort('created'); ?></th>
			<th><?php echo $this->Paginator->sort('modified'); ?></th>
			<th class="actions"><?php echo __('Actions'); ?></th>
	</tr>
	</thead>
	<tbody>
	<?php foreach ($projCerts as $projCert): ?>
	<tr>
		<td><?php echo h($projCert['ProjCert']['id']); ?>&nbsp;</td>
		<td><?php echo h($projCert['ProjCert']['name']); ?>&nbsp;</td>
		<td>
			<?php echo $this->Html->link($projCert['Project']['title'], array('controller' => 'projects', 'action' => 'view', $projCert['Project']['id'])); ?>
		</td>
		<td>
			<?php echo $this->Html->link($projCert['Certification']['name'], array('controller' => 'certifications', 'action' => 'view', $projCert['Certification']['id'])); ?>
		</td>
		<td><?php echo h($projCert['ProjCert']['created']); ?>&nbsp;</td>
		<td><?php echo h($projCert['ProjCert']['modified']); ?>&nbsp;</td>
		<td class="actions">
			<?php echo $this->Html->link(__('View'), array('action' => 'view', $projCert['ProjCert']['id'])); ?>
			<?php echo $this->Html->link(__('Edit'), array('action' => 'edit', $projCert['ProjCert']['id'])); ?>
			<?php echo $this->Form->postLink(__('Delete'), array('action' => 'delete', $projCert['ProjCert']['id']), array('confirm' => __('Are you sure you want to delete # %s?', $projCert['ProjCert']['id']))); ?>
		</td>
	</tr>
<?php endforeach; ?>
	</tbody>
	</table>
	<p>
	<?php
	echo $this->Paginator->counter(array(
		'format' => __('Page {:page} of {:pages}, showing {:current} records out of {:count} total, starting on record {:start}, ending on {:end}')
	));
	?>	</p>
	<div class="paging">
	<?php
		echo $this->Paginator->prev('< ' . __('previous'), array(), null, array('class' => 'prev disabled'));
		echo $this->Paginator->numbers(array('separator' => ''));
		echo $this->Paginator->next(__('next') . ' >', array(), null, array('class' => 'next disabled'));
	?>
	</div>
</div>
<div class="actions">
	<h3><?php echo __('Actions'); ?></h3>
	<ul>
		<li><?php echo $this->Html->link(__('New Proj Cert'), array('action' => 'add')); ?></li>
		<li><?php echo $this->Html->link(__('List Projects'), array('controller' => 'projects', 'action' => 'index')); ?> </li>
		<li><?php echo $this->Html->link(__('New Project'), array('controller' => 'projects', 'action' => 'add')); ?> </li>
		<li><?php echo $this->Html->link(__('List Certifications'), array('controller' => 'certifications', 'action' => 'index')); ?> </li>
		<li><?php echo $this->Html->link(__('New Certification'), array('controller' => 'certifications', 'action' => 'add')); ?> </li>
	</ul>
</div>
